cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

62
Views
5
Helpful
2
Replies
Highlighted
Beginner

7821 instalation.

Hello,

I´m trying to configure a 7821 with an third-party server.

After boot it ends at "Unprovisioned". I did some packet capture to check it.

It talks with server and after sometime it ends with server sending the:

"Status: 603 Declined (No dialgog)"

I also found an SIP42.8-5-2S.loads download, but checked the "last upgrade" and it shows upgrade failed.

Now, I´m trying to load this SIP42.8-5-2S. Any other tips?

Thanks.

2 REPLIES 2
Cisco Employee

It might work with the 8-5-2s

It might work with the 8-5-2s load as there was a known issue with the 79xx up phones as well where they required an intermediate upgrade to 8-5-2s before being able to upgrade to higher versions.

Manish

Hall of Fame Community Legend

7821 running 8.5(2) SIP

7821 running 8.5(2) SIP firmware?  Not remotely possible.  

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here